; Changes made with irokerīs AI-EDITOR V1.0 beta 1.2
lines
{
  count=284
  line0
  {
    u_racingline=0.4736
    u_overtake=0.500000
    flags=0
    velocity=51.0
  }
  line1
  {
    u_racingline=0.546
    u_overtake=0.500000
    flags=0
    velocity=51.5
  }
  line2
  {
    u_racingline=0.5741
    u_overtake=0.500000
    flags=0
    velocity=50.0
  }
  line3
  {
    u_racingline=0.6019
    u_overtake=0.500000
    flags=0
    velocity=49.0
  }
  line4
  {
    u_racingline=0.6339
    u_overtake=0.500000
    flags=0
    velocity=48.0
  }
  line5
  {
    u_racingline=0.6447
    u_overtake=0.500000
    flags=0
    velocity=46.5
  }
  line6
  {
    u_racingline=0.6388
    u_overtake=0.500000
    flags=0
    velocity=45.0
  }
  line7
  {
    u_racingline=0.6213
    u_overtake=0.500000
    flags=0
    velocity=44.5
  }
  line8
  {
    u_racingline=0.5709
    u_overtake=0.500000
    flags=0
    velocity=42.0
  }
  line9
  {
    u_racingline=0.5057
    u_overtake=0.500000
    flags=0
    velocity=41.0
  }
  line10
  {
    u_racingline=0.434
    u_overtake=0.500000
    flags=0
    velocity=39.5
  }
  line11
  {
    u_racingline=0.3626
    u_overtake=0.500000
    flags=0
    velocity=38.5
  }
  line12
  {
    u_racingline=0.3097
    u_overtake=0.500000
    flags=0
    velocity=38.0
  }
  line13
  {
    u_racingline=0.276501
    u_overtake=0.500000
    flags=0
    velocity=37.8201
  }
  line14
  {
    u_racingline=0.265817
    u_overtake=0.500000
    flags=0
    velocity=37.9634
  }
  line15
  {
    u_racingline=0.283234
    u_overtake=0.500000
    flags=0
    velocity=37.8475
  }
  line16
  {
    u_racingline=0.31723
    u_overtake=0.500000
    flags=0
    velocity=37.6724
  }
  line17
  {
    u_racingline=0.38865
    u_overtake=0.500000
    flags=0
    velocity=37.402
  }
  line18
  {
    u_racingline=0.472066
    u_overtake=0.500000
    flags=0
    velocity=37.0709
  }
  line19
  {
    u_racingline=0.568409
    u_overtake=0.500000
    flags=0
    velocity=36.6475
  }
  line20
  {
    u_racingline=0.667182
    u_overtake=0.500000
    flags=0
    velocity=36.455
  }
  line21
  {
    u_racingline=0.757428
    u_overtake=0.500000
    flags=0
    velocity=36.4109
  }
  line22
  {
    u_racingline=0.828146
    u_overtake=0.500000
    flags=0
    velocity=36.3434
  }
  line23
  {
    u_racingline=0.879851
    u_overtake=0.500000
    flags=0
    velocity=36.1597
  }
  line24
  {
    u_racingline=0.891639
    u_overtake=0.500000
    flags=0
    velocity=35.9135
  }
  line25
  {
    u_racingline=0.870499
    u_overtake=0.500000
    flags=0
    velocity=35.5744
  }
  line26
  {
    u_racingline=0.820119
    u_overtake=0.500000
    flags=0
    velocity=35.1328
  }
  line27
  {
    u_racingline=0.751624
    u_overtake=0.500000
    flags=0
    velocity=34.4995
  }
  line28
  {
    u_racingline=0.706659
    u_overtake=0.500000
    flags=0
    velocity=33.6829
  }
  line29
  {
    u_racingline=0.6662
    u_overtake=0.500000
    flags=0
    velocity=32.5
  }
  line30
  {
    u_racingline=0.6243
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line31
  {
    u_racingline=0.5795
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line32
  {
    u_racingline=0.529306
    u_overtake=0.500000
    flags=0
    velocity=27.4321
  }
  line33
  {
    u_racingline=0.476763
    u_overtake=0.500000
    flags=0
    velocity=25.6939
  }
  line34
  {
    u_racingline=0.422504
    u_overtake=0.500000
    flags=0
    velocity=24.0708
  }
  line35
  {
    u_racingline=0.361269
    u_overtake=0.500000
    flags=0
    velocity=22.4731
  }
  line36
  {
    u_racingline=0.308664
    u_overtake=0.500000
    flags=0
    velocity=20.6836
  }
  line37
  {
    u_racingline=0.270569
    u_overtake=0.500000
    flags=0
    velocity=18.8776
  }
  line38
  {
    u_racingline=0.252312
    u_overtake=0.500000
    flags=0
    velocity=17.1443
  }
  line39
  {
    u_racingline=0.251183
    u_overtake=0.500000
    flags=0
    velocity=15.5155
  }
  line40
  {
    u_racingline=0.258555
    u_overtake=0.500000
    flags=0
    velocity=14.1889
  }
  line41
  {
    u_racingline=0.264939
    u_overtake=0.500000
    flags=0
    velocity=14.0111
  }
  line42
  {
    u_racingline=0.248509
    u_overtake=0.500000
    flags=0
    velocity=15.0966
  }
  line43
  {
    u_racingline=0.235373
    u_overtake=0.500000
    flags=0
    velocity=15.7406
  }
  line44
  {
    u_racingline=0.219516
    u_overtake=0.500000
    flags=0
    velocity=16.0261
  }
  line45
  {
    u_racingline=0.216822
    u_overtake=0.500000
    flags=0
    velocity=15.9399
  }
  line46
  {
    u_racingline=0.226164
    u_overtake=0.500000
    flags=0
    velocity=15.8488
  }
  line47
  {
    u_racingline=0.24443
    u_overtake=0.500000
    flags=0
    velocity=16.0355
  }
  line48
  {
    u_racingline=0.276413
    u_overtake=0.500000
    flags=0
    velocity=16.5089
  }
  line49
  {
    u_racingline=0.332928
    u_overtake=0.500000
    flags=0
    velocity=17.3136
  }
  line50
  {
    u_racingline=0.416217
    u_overtake=0.500000
    flags=0
    velocity=17.8837
  }
  line51
  {
    u_racingline=0.449423
    u_overtake=0.500000
    flags=0
    velocity=17.0178
  }
  line52
  {
    u_racingline=0.437656
    u_overtake=0.500000
    flags=0
    velocity=18.0429
  }
  line53
  {
    u_racingline=0.406268
    u_overtake=0.500000
    flags=0
    velocity=18.9737
  }
  line54
  {
    u_racingline=0.367268
    u_overtake=0.500000
    flags=0
    velocity=19.9794
  }
  line55
  {
    u_racingline=0.323994
    u_overtake=0.500000
    flags=0
    velocity=21.0371
  }
  line56
  {
    u_racingline=0.285621
    u_overtake=0.500000
    flags=0
    velocity=22.1174
  }
  line57
  {
    u_racingline=0.260156
    u_overtake=0.500000
    flags=0
    velocity=23.2066
  }
  line58
  {
    u_racingline=0.249823
    u_overtake=0.500000
    flags=0
    velocity=24.3749
  }
  line59
  {
    u_racingline=0.247149
    u_overtake=0.500000
    flags=0
    velocity=25.6145
  }
  line60
  {
    u_racingline=0.247064
    u_overtake=0.500000
    flags=0
    velocity=26.9275
  }
  line61
  {
    u_racingline=0.248581
    u_overtake=0.500000
    flags=0
    velocity=28.3082
  }
  line62
  {
    u_racingline=0.244824
    u_overtake=0.500000
    flags=0
    velocity=29.8274
  }
  line63
  {
    u_racingline=0.232071
    u_overtake=0.500000
    flags=0
    velocity=29.549
  }
  line64
  {
    u_racingline=0.231432
    u_overtake=0.500000
    flags=0
    velocity=29.9638
  }
  line65
  {
    u_racingline=0.230876
    u_overtake=0.500000
    flags=0
    velocity=30.713
  }
  line66
  {
    u_racingline=0.221566
    u_overtake=0.500000
    flags=0
    velocity=31.4438
  }
  line67
  {
    u_racingline=0.209822
    u_overtake=0.500000
    flags=0
    velocity=32.2194
  }
  line68
  {
    u_racingline=0.205127
    u_overtake=0.500000
    flags=0
    velocity=32.9628
  }
  line69
  {
    u_racingline=0.221946
    u_overtake=0.500000
    flags=0
    velocity=33.7089
  }
  line70
  {
    u_racingline=0.260169
    u_overtake=0.500000
    flags=0
    velocity=34.4542
  }
  line71
  {
    u_racingline=0.303284
    u_overtake=0.500000
    flags=0
    velocity=35.1326
  }
  line72
  {
    u_racingline=0.345185
    u_overtake=0.500000
    flags=0
    velocity=35.5626
  }
  line73
  {
    u_racingline=0.369967
    u_overtake=0.500000
    flags=0
    velocity=34.3105
  }
  line74
  {
    u_racingline=0.395842
    u_overtake=0.500000
    flags=0
    velocity=32.3071
  }
  line75
  {
    u_racingline=0.419896
    u_overtake=0.500000
    flags=0
    velocity=29.7284
  }
  line76
  {
    u_racingline=0.449817
    u_overtake=0.500000
    flags=0
    velocity=27.0472
  }
  line77
  {
    u_racingline=0.477055
    u_overtake=0.500000
    flags=0
    velocity=24.0654
  }
  line78
  {
    u_racingline=0.507164
    u_overtake=0.500000
    flags=0
    velocity=20.9361
  }
  line79
  {
    u_racingline=0.523341
    u_overtake=0.500000
    flags=0
    velocity=18.1428
  }
  line80
  {
    u_racingline=0.504238
    u_overtake=0.500000
    flags=0
    velocity=17.1082
  }
  line81
  {
    u_racingline=0.479684
    u_overtake=0.500000
    flags=0
    velocity=17.7828
  }
  line82
  {
    u_racingline=0.477955
    u_overtake=0.500000
    flags=0
    velocity=18.2009
  }
  line83
  {
    u_racingline=0.52428
    u_overtake=0.500000
    flags=0
    velocity=17.1241
  }
  line84
  {
    u_racingline=0.606877
    u_overtake=0.500000
    flags=0
    velocity=16.2818
  }
  line85
  {
    u_racingline=0.672036
    u_overtake=0.500000
    flags=0
    velocity=15.5504
  }
  line86
  {
    u_racingline=0.70581
    u_overtake=0.500000
    flags=0
    velocity=14.8356
  }
  line87
  {
    u_racingline=0.703652
    u_overtake=0.500000
    flags=0
    velocity=14.3234
  }
  line88
  {
    u_racingline=0.686409
    u_overtake=0.500000
    flags=0
    velocity=14.2974
  }
  line89
  {
    u_racingline=0.661573
    u_overtake=0.500000
    flags=0
    velocity=14.9349
  }
  line90
  {
    u_racingline=0.616363
    u_overtake=0.500000
    flags=0
    velocity=16.3799
  }
  line91
  {
    u_racingline=0.561884
    u_overtake=0.500000
    flags=0
    velocity=17.9149
  }
  line92
  {
    u_racingline=0.507933
    u_overtake=0.500000
    flags=0
    velocity=19.5562
  }
  line93
  {
    u_racingline=0.467239
    u_overtake=0.500000
    flags=0
    velocity=19.0581
  }
  line94
  {
    u_racingline=0.461619
    u_overtake=0.500000
    flags=0
    velocity=20.7108
  }
  line95
  {
    u_racingline=0.511872
    u_overtake=0.500000
    flags=0
    velocity=22.6472
  }
  line96
  {
    u_racingline=0.560881
    u_overtake=0.500000
    flags=0
    velocity=24.4251
  }
  line97
  {
    u_racingline=0.587445
    u_overtake=0.500000
    flags=0
    velocity=26.2481
  }
  line98
  {
    u_racingline=0.603373
    u_overtake=0.500000
    flags=0
    velocity=27.9656
  }
  line99
  {
    u_racingline=0.634134
    u_overtake=0.500000
    flags=0
    velocity=29.6
  }
  line100
  {
    u_racingline=0.708796
    u_overtake=0.500000
    flags=0
    velocity=28.8858
  }
  line101
  {
    u_racingline=0.7302
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line102
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line103
  {
    u_racingline=0.679482
    u_overtake=0.500000
    flags=0
    velocity=32.2091
  }
  line104
  {
    u_racingline=0.649231
    u_overtake=0.500000
    flags=0
    velocity=33.2718
  }
  line105
  {
    u_racingline=0.660419
    u_overtake=0.500000
    flags=0
    velocity=33.9584
  }
  line106
  {
    u_racingline=0.661778
    u_overtake=0.500000
    flags=0
    velocity=34.2576
  }
  line107
  {
    u_racingline=0.66968
    u_overtake=0.500000
    flags=0
    velocity=34.4085
  }
  line108
  {
    u_racingline=0.677923
    u_overtake=0.500000
    flags=0
    velocity=33.8244
  }
  line109
  {
    u_racingline=0.685796
    u_overtake=0.500000
    flags=0
    velocity=31.8404
  }
  line110
  {
    u_racingline=0.693591
    u_overtake=0.500000
    flags=0
    velocity=29.7721
  }
  line111
  {
    u_racingline=0.707504
    u_overtake=0.500000
    flags=0
    velocity=27.4842
  }
  line112
  {
    u_racingline=0.692621
    u_overtake=0.500000
    flags=0
    velocity=24.7514
  }
  line113
  {
    u_racingline=0.616013
    u_overtake=0.500000
    flags=0
    velocity=21.8797
  }
  line114
  {
    u_racingline=0.5065
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line115
  {
    u_racingline=0.3815
    u_overtake=0.500000
    flags=0
    velocity=16.5
  }
  line116
  {
    u_racingline=0.2697
    u_overtake=0.500000
    flags=0
    velocity=14.5
  }
  line117
  {
    u_racingline=0.2237
    u_overtake=0.500000
    flags=0
    velocity=13.5
  }
  line118
  {
    u_racingline=0.198099
    u_overtake=0.500000
    flags=0
    velocity=13.0675
  }
  line119
  {
    u_racingline=0.252322
    u_overtake=0.500000
    flags=0
    velocity=14.3316
  }
  line120
  {
    u_racingline=0.34848
    u_overtake=0.500000
    flags=0
    velocity=15.4805
  }
  line121
  {
    u_racingline=0.460046
    u_overtake=0.500000
    flags=0
    velocity=16.3936
  }
  line122
  {
    u_racingline=0.566809
    u_overtake=0.500000
    flags=0
    velocity=16.8831
  }
  line123
  {
    u_racingline=0.643855
    u_overtake=0.500000
    flags=0
    velocity=17.3581
  }
  line124
  {
    u_racingline=0.6829
    u_overtake=0.500000
    flags=0
    velocity=18.3102
  }
  line125
  {
    u_racingline=0.700994
    u_overtake=0.500000
    flags=0
    velocity=19.5007
  }
  line126
  {
    u_racingline=0.70519
    u_overtake=0.500000
    flags=0
    velocity=19.4397
  }
  line127
  {
    u_racingline=0.684683
    u_overtake=0.500000
    flags=0
    velocity=19.9358
  }
  line128
  {
    u_racingline=0.642002
    u_overtake=0.500000
    flags=0
    velocity=21.3987
  }
  line129
  {
    u_racingline=0.600181
    u_overtake=0.500000
    flags=0
    velocity=22.725
  }
  line130
  {
    u_racingline=0.551605
    u_overtake=0.500000
    flags=0
    velocity=24.1142
  }
  line131
  {
    u_racingline=0.515918
    u_overtake=0.500000
    flags=0
    velocity=25.3879
  }
  line132
  {
    u_racingline=0.494738
    u_overtake=0.500000
    flags=0
    velocity=26.6811
  }
  line133
  {
    u_racingline=0.494261
    u_overtake=0.500000
    flags=0
    velocity=27.6459
  }
  line134
  {
    u_racingline=0.517551
    u_overtake=0.500000
    flags=0
    velocity=27.5131
  }
  line135
  {
    u_racingline=0.55046
    u_overtake=0.500000
    flags=0
    velocity=28.1268
  }
  line136
  {
    u_racingline=0.592256
    u_overtake=0.500000
    flags=0
    velocity=29.3014
  }
  line137
  {
    u_racingline=0.646384
    u_overtake=0.500000
    flags=0
    velocity=30.4702
  }
  line138
  {
    u_racingline=0.702845
    u_overtake=0.500000
    flags=0
    velocity=31.4228
  }
  line139
  {
    u_racingline=0.756324
    u_overtake=0.500000
    flags=0
    velocity=32.4785
  }
  line140
  {
    u_racingline=0.787692
    u_overtake=0.500000
    flags=0
    velocity=33.4874
  }
  line141
  {
    u_racingline=0.801239
    u_overtake=0.500000
    flags=0
    velocity=34.5047
  }
  line142
  {
    u_racingline=0.797022
    u_overtake=0.500000
    flags=0
    velocity=35.5172
  }
  line143
  {
    u_racingline=0.778957
    u_overtake=0.500000
    flags=0
    velocity=36.537
  }
  line144
  {
    u_racingline=0.762581
    u_overtake=0.500000
    flags=0
    velocity=37.5659
  }
  line145
  {
    u_racingline=0.76039
    u_overtake=0.500000
    flags=0
    velocity=38.3825
  }
  line146
  {
    u_racingline=0.781248
    u_overtake=0.500000
    flags=0
    velocity=38.2888
  }
  line147
  {
    u_racingline=0.81812
    u_overtake=0.500000
    flags=0
    velocity=38.6394
  }
  line148
  {
    u_racingline=0.839476
    u_overtake=0.500000
    flags=0
    velocity=39.2823
  }
  line149
  {
    u_racingline=0.829193
    u_overtake=0.500000
    flags=0
    velocity=39.993
  }
  line150
  {
    u_racingline=0.795461
    u_overtake=0.500000
    flags=0
    velocity=40.7015
  }
  line151
  {
    u_racingline=0.753857
    u_overtake=0.500000
    flags=0
    velocity=41.4199
  }
  line152
  {
    u_racingline=0.708638
    u_overtake=0.500000
    flags=0
    velocity=42.0417
  }
  line153
  {
    u_racingline=0.652542
    u_overtake=0.500000
    flags=0
    velocity=42.4827
  }
  line154
  {
    u_racingline=0.575202
    u_overtake=0.500000
    flags=0
    velocity=42.1245
  }
  line155
  {
    u_racingline=0.4934
    u_overtake=0.500000
    flags=0
    velocity=41.0
  }
  line156
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=39.5
  }
  line157
  {
    u_racingline=0.2368
    u_overtake=0.500000
    flags=0
    velocity=35.0
  }
  line158
  {
    u_racingline=0.1908
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line159
  {
    u_racingline=0.2631
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line160
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=26.5
  }
  line161
  {
    u_racingline=0.5263
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line162
  {
    u_racingline=0.6776
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line163
  {
    u_racingline=0.7697
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line164
  {
    u_racingline=0.7894
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line165
  {
    u_racingline=0.7631
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line166
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line167
  {
    u_racingline=0.6184
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line168
  {
    u_racingline=0.5526
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line169
  {
    u_racingline=0.4868
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line170
  {
    u_racingline=0.4144
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line171
  {
    u_racingline=0.3223
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line172
  {
    u_racingline=0.2639
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line173
  {
    u_racingline=0.1946
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line174
  {
    u_racingline=0.1433
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line175
  {
    u_racingline=0.1108
    u_overtake=0.500000
    flags=0
    velocity=25.5
  }
  line176
  {
    u_racingline=0.1246
    u_overtake=0.500000
    flags=0
    velocity=25.5
  }
  line177
  {
    u_racingline=0.1932
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line178
  {
    u_racingline=0.2992
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line179
  {
    u_racingline=0.3836
    u_overtake=0.500000
    flags=0
    velocity=25.5
  }
  line180
  {
    u_racingline=0.4522
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line181
  {
    u_racingline=0.5079
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line182
  {
    u_racingline=0.5684
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line183
  {
    u_racingline=0.6262
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line184
  {
    u_racingline=0.680797
    u_overtake=0.500000
    flags=0
    velocity=25.6935
  }
  line185
  {
    u_racingline=0.729913
    u_overtake=0.500000
    flags=0
    velocity=26.1001
  }
  line186
  {
    u_racingline=0.76742
    u_overtake=0.500000
    flags=0
    velocity=25.4178
  }
  line187
  {
    u_racingline=0.793603
    u_overtake=0.500000
    flags=0
    velocity=25.8719
  }
  line188
  {
    u_racingline=0.805899
    u_overtake=0.500000
    flags=0
    velocity=26.3762
  }
  line189
  {
    u_racingline=0.817273
    u_overtake=0.500000
    flags=0
    velocity=26.9344
  }
  line190
  {
    u_racingline=0.83057
    u_overtake=0.500000
    flags=0
    velocity=27.5235
  }
  line191
  {
    u_racingline=0.832354
    u_overtake=0.500000
    flags=0
    velocity=28.1992
  }
  line192
  {
    u_racingline=0.82388
    u_overtake=0.500000
    flags=0
    velocity=28.9433
  }
  line193
  {
    u_racingline=0.817241
    u_overtake=0.500000
    flags=0
    velocity=29.7952
  }
  line194
  {
    u_racingline=0.810453
    u_overtake=0.500000
    flags=0
    velocity=30.7715
  }
  line195
  {
    u_racingline=0.800372
    u_overtake=0.500000
    flags=0
    velocity=31.8145
  }
  line196
  {
    u_racingline=0.79089
    u_overtake=0.500000
    flags=0
    velocity=32.8953
  }
  line197
  {
    u_racingline=0.770851
    u_overtake=0.500000
    flags=0
    velocity=33.9133
  }
  line198
  {
    u_racingline=0.725501
    u_overtake=0.500000
    flags=0
    velocity=34.8634
  }
  line199
  {
    u_racingline=0.6565
    u_overtake=0.500000
    flags=0
    velocity=35.716
  }
  line200
  {
    u_racingline=0.563223
    u_overtake=0.500000
    flags=0
    velocity=35.7627
  }
  line201
  {
    u_racingline=0.457416
    u_overtake=0.500000
    flags=0
    velocity=35.7573
  }
  line202
  {
    u_racingline=0.364797
    u_overtake=0.500000
    flags=0
    velocity=36.3409
  }
  line203
  {
    u_racingline=0.294945
    u_overtake=0.500000
    flags=0
    velocity=36.9132
  }
  line204
  {
    u_racingline=0.24853
    u_overtake=0.500000
    flags=0
    velocity=37.5029
  }
  line205
  {
    u_racingline=0.2152
    u_overtake=0.500000
    flags=0
    velocity=38.0116
  }
  line206
  {
    u_racingline=0.192483
    u_overtake=0.500000
    flags=0
    velocity=38.472
  }
  line207
  {
    u_racingline=0.180108
    u_overtake=0.500000
    flags=0
    velocity=38.9377
  }
  line208
  {
    u_racingline=0.173951
    u_overtake=0.500000
    flags=0
    velocity=39.3214
  }
  line209
  {
    u_racingline=0.184503
    u_overtake=0.500000
    flags=0
    velocity=39.4731
  }
  line210
  {
    u_racingline=0.210173
    u_overtake=0.500000
    flags=0
    velocity=39.3214
  }
  line211
  {
    u_racingline=0.259168
    u_overtake=0.500000
    flags=0
    velocity=39.1322
  }
  line212
  {
    u_racingline=0.32022
    u_overtake=0.500000
    flags=0
    velocity=39.3305
  }
  line213
  {
    u_racingline=0.390092
    u_overtake=0.500000
    flags=0
    velocity=39.6313
  }
  line214
  {
    u_racingline=0.465032
    u_overtake=0.500000
    flags=0
    velocity=39.9114
  }
  line215
  {
    u_racingline=0.5263
    u_overtake=0.500000
    flags=0
    velocity=40.0
  }
  line216
  {
    u_racingline=0.5789
    u_overtake=0.500000
    flags=0
    velocity=40.0
  }
  line217
  {
    u_racingline=0.6249
    u_overtake=0.500000
    flags=0
    velocity=39.0
  }
  line218
  {
    u_racingline=0.6513
    u_overtake=0.500000
    flags=0
    velocity=37.0
  }
  line219
  {
    u_racingline=0.665714
    u_overtake=0.500000
    flags=0
    velocity=34.776
  }
  line220
  {
    u_racingline=0.6907
    u_overtake=0.500000
    flags=0
    velocity=33.0
  }
  line221
  {
    u_racingline=0.6907
    u_overtake=0.500000
    flags=0
    velocity=30.5
  }
  line222
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line223
  {
    u_racingline=0.7631
    u_overtake=0.500000
    flags=0
    velocity=26.5
  }
  line224
  {
    u_racingline=0.7894
    u_overtake=0.500000
    flags=0
    velocity=24.5
  }
  line225
  {
    u_racingline=0.780492
    u_overtake=0.500000
    flags=0
    velocity=22.7064
  }
  line226
  {
    u_racingline=0.742025
    u_overtake=0.500000
    flags=0
    velocity=21.3629
  }
  line227
  {
    u_racingline=0.678162
    u_overtake=0.500000
    flags=0
    velocity=20.2827
  }
  line228
  {
    u_racingline=0.608803
    u_overtake=0.500000
    flags=0
    velocity=19.2768
  }
  line229
  {
    u_racingline=0.516941
    u_overtake=0.500000
    flags=0
    velocity=18.239
  }
  line230
  {
    u_racingline=0.427374
    u_overtake=0.500000
    flags=0
    velocity=17.5157
  }
  line231
  {
    u_racingline=0.347324
    u_overtake=0.500000
    flags=0
    velocity=16.9948
  }
  line232
  {
    u_racingline=0.290232
    u_overtake=0.500000
    flags=0
    velocity=16.6833
  }
  line233
  {
    u_racingline=0.262936
    u_overtake=0.500000
    flags=0
    velocity=16.7494
  }
  line234
  {
    u_racingline=0.257371
    u_overtake=0.500000
    flags=0
    velocity=17.3206
  }
  line235
  {
    u_racingline=0.258381
    u_overtake=0.500000
    flags=0
    velocity=18.1323
  }
  line236
  {
    u_racingline=0.255295
    u_overtake=0.500000
    flags=0
    velocity=19.0359
  }
  line237
  {
    u_racingline=0.264717
    u_overtake=0.500000
    flags=0
    velocity=19.8863
  }
  line238
  {
    u_racingline=0.28018
    u_overtake=0.500000
    flags=0
    velocity=20.9198
  }
  line239
  {
    u_racingline=0.305631
    u_overtake=0.500000
    flags=0
    velocity=21.9438
  }
  line240
  {
    u_racingline=0.340042
    u_overtake=0.500000
    flags=0
    velocity=22.9657
  }
  line241
  {
    u_racingline=0.380415
    u_overtake=0.500000
    flags=0
    velocity=23.9962
  }
  line242
  {
    u_racingline=0.423918
    u_overtake=0.500000
    flags=0
    velocity=25.0185
  }
  line243
  {
    u_racingline=0.470749
    u_overtake=0.500000
    flags=0
    velocity=26.1261
  }
  line244
  {
    u_racingline=0.51624
    u_overtake=0.500000
    flags=0
    velocity=27.0059
  }
  line245
  {
    u_racingline=0.549041
    u_overtake=0.500000
    flags=0
    velocity=26.9519
  }
  line246
  {
    u_racingline=0.566808
    u_overtake=0.500000
    flags=0
    velocity=27.2439
  }
  line247
  {
    u_racingline=0.573236
    u_overtake=0.500000
    flags=0
    velocity=28.1277
  }
  line248
  {
    u_racingline=0.584666
    u_overtake=0.500000
    flags=0
    velocity=29.0846
  }
  line249
  {
    u_racingline=0.608992
    u_overtake=0.500000
    flags=0
    velocity=30.1141
  }
  line250
  {
    u_racingline=0.64081
    u_overtake=0.500000
    flags=0
    velocity=31.1459
  }
  line251
  {
    u_racingline=0.672247
    u_overtake=0.500000
    flags=0
    velocity=32.1837
  }
  line252
  {
    u_racingline=0.704053
    u_overtake=0.500000
    flags=0
    velocity=33.2908
  }
  line253
  {
    u_racingline=0.734618
    u_overtake=0.500000
    flags=0
    velocity=34.4032
  }
  line254
  {
    u_racingline=0.768289
    u_overtake=0.500000
    flags=0
    velocity=35.5092
  }
  line255
  {
    u_racingline=0.800436
    u_overtake=0.500000
    flags=0
    velocity=36.6835
  }
  line256
  {
    u_racingline=0.818885
    u_overtake=0.500000
    flags=0
    velocity=37.8904
  }
  line257
  {
    u_racingline=0.825976
    u_overtake=0.500000
    flags=0
    velocity=39.0327
  }
  line258
  {
    u_racingline=0.827445
    u_overtake=0.500000
    flags=0
    velocity=39.462
  }
  line259
  {
    u_racingline=0.799715
    u_overtake=0.500000
    flags=0
    velocity=39.7076
  }
  line260
  {
    u_racingline=0.733637
    u_overtake=0.500000
    flags=0
    velocity=40.6642
  }
  line261
  {
    u_racingline=0.669577
    u_overtake=0.500000
    flags=0
    velocity=41.4638
  }
  line262
  {
    u_racingline=0.623008
    u_overtake=0.500000
    flags=0
    velocity=42.2458
  }
  line263
  {
    u_racingline=0.607459
    u_overtake=0.500000
    flags=0
    velocity=42.9715
  }
  line264
  {
    u_racingline=0.614159
    u_overtake=0.500000
    flags=0
    velocity=43.7093
  }
  line265
  {
    u_racingline=0.618009
    u_overtake=0.500000
    flags=0
    velocity=44.448
  }
  line266
  {
    u_racingline=0.599771
    u_overtake=0.500000
    flags=0
    velocity=45.1209
  }
  line267
  {
    u_racingline=0.560198
    u_overtake=0.500000
    flags=0
    velocity=45.7861
  }
  line268
  {
    u_racingline=0.513703
    u_overtake=0.500000
    flags=0
    velocity=46.4507
  }
  line269
  {
    u_racingline=0.480665
    u_overtake=0.500000
    flags=0
    velocity=47.0489
  }
  line270
  {
    u_racingline=0.472476
    u_overtake=0.500000
    flags=0
    velocity=47.6381
  }
  line271
  {
    u_racingline=0.489111
    u_overtake=0.500000
    flags=0
    velocity=48.2327
  }
  line272
  {
    u_racingline=0.5065
    u_overtake=0.500000
    flags=0
    velocity=49.0
  }
  line273
  {
    u_racingline=0.4868
    u_overtake=0.500000
    flags=0
    velocity=49.5
  }
  line274
  {
    u_racingline=0.4934
    u_overtake=0.500000
    flags=0
    velocity=50.0
  }
  line275
  {
    u_racingline=0.4671
    u_overtake=0.500000
    flags=0
    velocity=50.0
  }
  line276
  {
    u_racingline=0.4079
    u_overtake=0.500000
    flags=0
    velocity=50.0
    line277
    {
      u_racingline=0.3618
      u_overtake=0.500000
      flags=0
      velocity=50.0
    }
    line278
    {
      u_racingline=0.341057
      u_overtake=0.500000
      flags=0
      velocity=50.3542
    }
    line279
    {
      u_racingline=0.318029
      u_overtake=0.500000
      flags=0
      velocity=50.6888
    }
    line280
    {
      u_racingline=0.331273
      u_overtake=0.500000
      flags=0
      velocity=51.0289
    }
    line281
    {
      u_racingline=0.356954
      u_overtake=0.500000
      flags=0
      velocity=51.3689
    }
    line282
    {
      u_racingline=0.394058
      u_overtake=0.500000
      flags=0
      velocity=51.7105
    }
    line283
    {
      u_racingline=0.404074
      u_overtake=0.500000
      flags=0
      velocity=51.9866
    }
  }
  line277
  {
    flags=0
  }
  line278
  {
    flags=0
  }
  line279
  {
    flags=0
  }
  line280
  {
    flags=0
  }
  line281
  {
    flags=0
  }
  line282
  {
    flags=0
  }
  line283
  {
    flags=0
  }
}
